Bug 35740 - Maintainer update of mail/imp: chasing new versions of dependencies.
Summary: Maintainer update of mail/imp: chasing new versions of dependencies.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-10 16:20 UTC by Thierry Thomas
Modified: 2002-05-16 08:26 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.20 KB, patch)
2002-03-10 16:20 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2002-03-10 16:20:01 UTC
	1) Since 2002/02/27 (v. 0.4), bin/xlhtml has been lowercased, but imp is
	   looking for bin/xlHtml.
		(Thanks to Scott Sipe <css3@duke.edu>)

	2) Since v. 0.7, wvHtml requires two arguments.
		(Thanks to Oliver Helmling <oliver.helmling@web.de>)

Fix: N.B.: there are already two pending PRs about this port:
	- PR ports/35046 about a better config out of the box;
	- PR ports/35051 about a recopy request.

	The following patch should be applied after these PRs.

How-To-Repeat: 	1) Try to install mail/imp with support for xls (default);

	2) Upgrade wvHtml to 0.7 and try to read an attached .doc.
Comment 1 Thierry Thomas 2002-03-30 10:56:08 UTC
Le 10 Mar 02 à 17:17:24 +0000, Thierry Thomas écrivait :
> 
> >Number:         35740
> >Category:       ports
> >Synopsis:       Maintainer update of mail/imp: chasing new versions of dependencies.

Hello,

I am receiving notices form portmgr about breakages on bento: they
have to be fixed before 5.0.

Could somebody commit this PR?

Thanks.
-- 
Th. Thomas.
Comment 2 sada freebsd_committer 2002-05-16 08:26:34 UTC
State Changed
From-To: open->closed

Committed, thanks!